适配V8.5以上版本的Smartbi应用服务器
 
请使用系统内置浏览器访问当前页面
如无法正常安装APP,请先卸载旧APP,再重新安装。
由于苹果系统升级,不再支持旧版控件,因此升级更新为WK控件。使用此版本,需要服务器是2020年11月份之后的V8.5.6以上版本